<!DOCTYPE html>
<html lang="pt">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>{%block 'titulo'%}{%endblock%}</title>
    <style>
      body { font-size: 24px;
             background: black;
             color: gray;
           }
    </style>
    </head>
  <body>
    {%block 'conteudo'%}{%endblock%}
  </body>
</html>
